Hot answers tagged

9

What would it take to create an unofficial 32-bit version of Loki? A lot of work without using our existing build infrastructure. What would be the steps required to build it from the source? Again, a lot of work and fiddling. I don't believe there are succinct instructions anywhere. What would be missing or non-functional? Nothing, so long as ...


5

It's a bug that has been reported before, Launchpad: in software source you can't select the updates . Please mark it as "yes , it affects me" and provide more informations if it's needed, or put a bounty on it to attract some developers to fix it.


3

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys <PUBKEY> where <PUBKEY> is 1F3045A5DF7587C3 in this scenario.


3

I found out that you can get back the update manager by installing software properties: sudo apt update sudo apt install software-properties-gtk This will allow you to choose the sources and servers, just like in freya and Ubuntu. EDIT: I wasn't precise since the update manager is another application - known from freya and taking care of system and ...


3

Solution for your specific question: Open Software & Updates -- > other software tab: Uncheck cd rom option. You have added two unsupported PPA's: ppa:ronmi/wallbox and ppa:versable/elementary-update. Removing those two will solve 404 error. More information (for your curiosity ;)) Failed to fetch cdrom....: The reason for this error is that ...


2

What would it take to create an unofficial 32-bit version of Loki? What would be the steps required to build it from the source? elementary OS has substantial information on getting started on their official website. Try working around with the information given at Desktop Development. What would be missing or non-functional? If you are talking ...


2

ok, i'm noob too, but I have a elementary.list file there and it contains: deb http://ppa.launchpad.net/elementary-os/stable/ubuntu xenial main deb-src http://ppa.launchpad.net/elementary-os/stable/ubuntu xenial main I'm using loki too


1

Default content in elementary OS 5.1 HERA /etc/apt/sources.list #deb cdrom:[elementary OS 5.0 _Juno_ - Stable amd64 (20181016)]/ bionic contrib main non-free # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to # newer versions of the distribution. deb http://fr.archive.ubuntu.com/ubuntu/ bionic main restricted # deb-src http://fr....


1

It looks like there are two different errors here: The first is that it looks like the AppCenter has been added twice. I'm not sure what has done this, but apt doesn't handle the same repository being configured twice very well. It's configured once in /etc/apt/sources.list on line 56. And once in /etc/apt/sources.list.d/appcenter.list. The original/correct ...


1

I had the same issue but on Debian 8... assuming that your skypeforlinux repo is setup in /etc/apt/sources.list.d/skype-stable.list Use the following to fix it: dpkg -s apt-transport-https > /dev/null || bash -c "sudo apt-get update; sudo apt-get install apt-transport-https -y" curl https://repo.skype.com/data/SKYPE-GPG-KEY | sudo apt-key add - ...


1

The error message says there is no more space on the disk. Try to remove some packages or delete other files before running apt-get autoremove or install.


Only top voted, non community-wiki answers of a minimum length are eligible